:root {

  /* Colors */

  --bodyBG:					#f7f7f7;

  --accent:         #266fd7;

  --secondary:			#d7263d;

  --dark: 					#282828;

  --grey:						#fff;

  --box-bg:         #161616;

}

body {

  font-family: 'Montserrat', sans-serif;

  color: var(--dark);

  margin-top:150px!important;

}

body * {

  color:var(--dark);

}

body.shadow::before {

  content: "";

  position: fixed;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: rgb(0 0 0 / 75%);

  z-index: 5;

}

.container {

	width:100%;

  max-width:1320px;

  margin:0 auto;

}

.show-mobile {

  display: none;

}
#color-white-beige svg {
    transform: rotate(180deg);
}

.btn {

  height: 47px;

  line-height: 47px;

  border-radius: 5px;

  border: none;

  padding: 0 13px;

  display: inline-block;

  color:#fff;

  font-weight: bold;

  cursor: pointer;

  min-width: fit-content;

}

.btn:hover {

  opacity: 0.8;

}

.btn-accent {

  background: var(--accent);

}

.btn-accent > i::before{

  color: #fff;

}

.btn-grey {

  background: #586678;

}

.btn-grey.active,

.btn-accent.active {

  background: var(--secondary);

}

.d-flex {display: flex;}

.space-between {justify-content: space-between;}

.align-center {align-items: center;}

.flex-end {align-items: flex-end;}

.flex-column-end {justify-content: flex-end;}

.flex-column-start {justify-content: flex-start;}

.d-column {flex-direction: column;}

.row-gap-10 {row-gap: 10px;}

.accent {color:var(--accent);}

.secondary {color:var(--secondary);}

.bg-blue {background-color:var(--box-bg);}

.d-none {display: none!important;}



.pos-r {position:relative;}

.mt-40 {margin-top:40px;}

.w-49 {width:49%;}

.w-32 {width:32%;}

.text-center {text-align: center;}





#header {

  position: absolute;

  -webkit-transition: none;

  transition: none;

  top: 150px;

  left: 0;

  z-index: 9002;

  margin-top: -150px;

  background: #f4f4f4;

  width: 100%;

}

#header.static.show {

  top: 0!important;

  margin-top: 0!important;

  position: fixed;

  -webkit-transition: margin-top .5s ease;

  transition: margin-top .5s ease;

}

#header.show {

  top: 0!important;

  margin-top: 0!important;

  position: fixed;

  -webkit-transition: margin-top .5s ease;

  transition: margin-top .5s ease;

}

#header.static {

  position: fixed;

  top: 0;

  margin-top: -150px;

  -webkit-transition: margin-top .5s ease;

  transition: margin-top .5s ease;

}

/* #header {

  position: fixed;

  top: 0;

  left: 0;

  width: 100%;

  z-index: 50;

} */

.heder-top {

  padding: 15px 0;
}
.leng-wrapp {
  display: flex;
  margin-left: auto;
  margin-right: 15px;
  position:relative;
}
.leng-wrapp a.active {
  color: #fff;
  padding: 5px 8px;
  background-color: var(--secondary);
  border-radius: 5px;
  font-weight: bold;
}
.leng-wrapp a.active i:first-of-type {
  margin-right: 6px;
}
.leng-wrapp a.active i:last-of-type {
  margin-left:6px;
}
.leng-wrapp a.active.open i:last-of-type {
  transform: rotate(180deg);
}
.leng-drop.expanded {
  display: flex;
  flex-direction: column;
  box-shadow: 0 12px 13px 1px rgb(84 84 84 / 35%);
  padding-top: 8px;
}
.leng-drop {
  position:absolute;
  top:100%;
  left:0;
  padding:10px 0;
  background-color: #fff;
  display:none;
  width: 100%;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.leng-drop a {
  padding: 0 10px;
}
.leng-drop a:hover {
  background-color: var(--secondary);
  color:#fff;
}

.header-contact-link-mobile {

  display: none;

}

.logo-wrapp {

  width: 200px;

  height: auto;

  margin-right: 30px;

}

.header-link {

  height: 50px;

  line-height: 50px;

  padding: 0 20px;

}

.header-link > a {

  font-size: 18px;

  font-weight: bold;

  display: block;

  width: 100%;

  height: 100%;

}

.header-link:hover {

  background-color: var(--secondary);

  transition: .3s;

}

.header-link:hover > a {

  color: var(--grey);

  transition: .3s;

}

.header-link.active {

  background-color: var(--secondary);

  transition: .3s;

}

.header-link.active > a {

  color: var(--grey);

  transition: .3s;

}

.header-contact-link {

  display: flex;

  flex-direction: column;

  align-items: end;

}

.header-contact-link > a {

  font-size: 18px;

  font-weight: 500;

  color:var(--bodyBG);

}

.header-contact-link > a > i {

  margin-right: 10px;

}

.header-contact-link > a > i:before {

  color: #fff;

}

.header-contact-link > span {

  color:var(--bodyBG);

}

.header-bottom {

  border-bottom: 1px solid var(--dark);

  background: #fff;

}

.catalog-link {

  display: flex;

  align-items: center;

  height:100%;

}

.catalog-link > a > i {

  margin-right: 20px;

}

.catalog-link > a > i::before {

  color: var(--box-bg);

}



/* hero slider styling */



.hero-slider .slick-arrow > i {

  font-size: 40px;

}

.hero-slider .slick-arrow > i::before {

  color: var(--grey);

}

.hero-slider .slick-arrow-left {

  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  z-index: 10;

  left: 15px;

}

.hero-slider .slick-arrow-right {

  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  z-index: 10;

  right: 15px;

}

.hero-slider .slick-dots {

  position: absolute;

  bottom: 10px;

  left: 50%;

  transform: translateX(-50%);

}

.slick-dots {

	display: flex;

	justify-content: center;

	margin: 0;

	list-style-type: none;

  margin-top:15px;

}

.slick-dots li {

			margin: 0 0.25rem;

		}

	

.slick-dots button {

			display: block;

			width: 10px;

			height: 10px;

			padding: 0;

			border: none;

			border-radius: 100%;

			background-color: var(--accent);

			text-indent: -9999px;

		}

	

.slick-dots li.slick-active button {

			background-color:var(--secondary);

		}

  

    .hero-slide > img {

      height: 650px;

      width: 100vw;

      object-fit: cover;

      filter:brightness(0.5);

    }

    .hero-slide-3 img.banner-small.img-2,

    .hero-slide-3 img.banner-small.img-1 {

        width:600px;        

    }

    .hero-slide.hero-slide-3 img.banner-small.img-2{

        left:250px;

    }

    .hero-slide.hero-slide-3 img.banner-small.img-1{

        right:250px;

    }

    .hero-slide img.banner-small {

      position: absolute;

      bottom:50px;

      z-index: 10;

      width: 500px;

      height: auto;

      filter: brightness(1);

    }

    .hero-slide.hero-slide-2 img.banner-small {

      width: 600px;

    }

    .hero-slide.hero-slide-2 img.banner-small.img-2 {

      left: 50%;

      transform: translateX(-50%);

      bottom:130px;

    } 

    .hero-slide img.banner-small.img-2 {

      left: 50px;

    }

    .hero-slide img.banner-small.img-1 {

      right: 50px;

    }

    .hero-content {

      position: absolute;

      top: 40px;

      left: 40px;

      z-index: 10;

    }

    .hero-content .hero-label {

      padding: 20px 30px;

      background-color: var(--secondary);

      color: var(--grey);

      font-size: 20px;

      font-weight: bold;

      display: inline-block;

      margin-bottom: 50px;

    }

    .hero-content .hero-text {

      background-color: #000000ba;

      color: var(--grey);

      font-size: 18px;

      padding: 20px 30px;

      font-weight: bold;

      text-transform: uppercase;

    }



/* hero styling end */

/* popular products styling */

    .popular-slider .slick-slide,

    .partner-wrapper-slide .slick-slide {

      margin: 0 10px;

    }

    /* the parent */

    .popular-slider .slick-list {

      margin: 0 -10px;

    }

    .popular-slide {

      border: 1px solid var(--grey);

      border-radius: 5px;

    }

    .popular-slide > img {

      border-radius: 5px;

    }

    .block-title {

      font-size: 25px;

      font-weight: bold;

      margin-bottom: 20px;

    }

    .product-title {

      font-size: 16px;

      font-weight: bold;

      display: inline-block;

      margin-top: 20px;

      margin-right: 15px;

      padding-left: 10px;

    }

    .product-series {

      color: var(--accent);

    }

/* popular product end */

.about-us .block-title {

  width: 60%;

  margin: 0 auto;

  text-align: center;

}

.about-us .block-title h2 {

  text-align: center;

  margin-bottom:20px;

}

.about-us .block-title p {

  font-weight: normal;

  font-size: 16px;

}

.about-us .block-title a {

  font-size: 16px;

  margin-top: 15px;

}

.grid-3x3 {

  margin-top: 30px;

  display: grid;

  grid-template-columns: repeat(3, calc(100% / 3 - 13px));

  grid-gap: 20px;

}

.grid-items {

  width: 250px;

  display: flex;

  flex-direction: column;

  align-items: center;

  justify-self: center;

}

.grid-items i {

  font-size: 25px;

  margin-bottom: 10px;

}

.grid-items i::before{

  color: var(--secondary);

}

.grid-items span {

  font-size: 18px;

  font-weight:bold;

  margin-bottom: 10px;

}

.grid-items p {

  text-align: center;

}



/* home category banner section */


.category-banners-wrapp .grid-3 {
    display: grid;
    grid-template-columns: repeat(3, calc(100% / 3 - 14px));
    grid-gap: 20px;
    margin: 0;
    padding: 0;
}
.category-banners-wrapp .grid-3 > div {
    max-height:250px;
}
.category-banners-wrapp > div:first-child{
  margin-bottom: 20px;

}
.cat-banner-big,
.cat-banner-small {
  overflow: hidden;
}
.category-banners-wrapp img.cat-banner-bg {
  height: 100%;
  width:100%;
  object-fit: cover;
  filter: brightness(0.8);
  -webkit-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.category-banners-wrapp img.cat-banner-item {
  position: absolute;
  bottom: 55px;
  right: 40px;
  width: auto;
  height: 120px;
  z-index: 10;
}
.category-banners-wrapp img.cat-banner-item.cat-banner-item-top {
  top: 30px;
  left: 40px;
}
.home-cat-banner-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 15;
  display: block;
  transition: 0.3s;
}
.home-cat-banner-link:hover {
  background-color: #ffffff1c;
}
.home-cat-banner-link:hover + .cat-banner-bg {
  -webkit-transform: scale(1);
	transform: scale(1);
}

.home-cat-banner-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background: #161616c2;
  font-size: 18px; 
  font-weight: 600;
  color: #e6e7e8;
  display: flex;
  align-items: center;
  padding-left: 25px;
}


/* catalog styling start */

.catalog-wrapp {

  padding-top:30px;

}

.catalog-wrapp h1 {

  margin-bottom: 20px;

}

.catalog-items {

  display: grid; 

  grid-auto-columns: 1fr; 

  grid-template-columns: 1fr 1fr 1fr; 

  grid-template-rows: 1fr 1fr; 

  gap: 30px 30px; 

}

.catalog-item {

  position: relative;

}

.catalog-item > a > img {

  width: 100%;

  height: 320px;

}

.catalog-item > a > p {

  position: absolute;

  top: 30px;

  left: 30px;

  color: #e6e7e8;

  font-size: 32px;

  font-weight: 400;

  transition: all .25s ;

  z-index: 10;

  background: #373435eb;

  padding: 0px 20px;

  border: 3px solid #e6e7e8;

  border-radius: 10px;



}

.catalog-item > a:hover > p {

  font-size: 34px;

}

.catalog-item > a:hover > span img {

  filter: brightness(0.8);

  transition: all .25s ;

}

.catalog-item > a > div {

  position: absolute;

  right:30px;

  bottom:30px;

  z-index: 5;

}



/* catalog styling end */

/* ABOUT */

.about-banner {

  background-image: url(/assets/about/about2.JPG);

  background-repeat: no-repeat;

  height: 200px;

  line-height:200px;

  text-align: center;

  background-size: cover;

  background-position: center;

  background-size: cover;

}

.layer {

  background-color: rgb(0 0 0 / 70%);

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

}

.about-content {

  margin-top:25px;

}

.about-content-bottom img {

  border-radius:10px;

  width: 100%;

  height: 440px;

  object-fit: cover;

}

.about-content > div {

  display: flex;

  width: 100%;

  justify-content: space-between;

  margin-bottom: 60px;

}

.about-content > div .about-text,

.about-content > div .about-image {

  width:48%;

}

.about-content > div .about-text h4 {

  font-size: 24px;

  margin-bottom:20px;

}

.about-content > div .about-text p {

  font-size: 17px;

  margin-bottom: 10px;

}

.about-text ul {

  padding-left:20px;

}

.about-text ul li {

  list-style: disc;

  font-size: 17px;

}

.about-image img {

  border-radius:10px;

}

.certeficate-grid img {

  width: 800px!important;

  height: auto;

}

.about-content .serteficate img {

  width:48%;

  height: auto;

}

/* ABOUT end */







/* products */

.color-info-text {

    font-size: 13px;

    padding-top: 42px;

}

.products-banner {

  background-image: url(/assets/banners/catalog-g-805.jpg);

  background-repeat: no-repeat;

  height: 200px;

  line-height: 200px;

  text-align: center;

  background-size: cover;

  background-position: center;

  background-size: cover;

  margin-bottom:20px;

}

h1.banner-title {

  font-size: 50px;

  font-weight: bold;

  color: #e6e7e8;

  position: relative;

}

#frame-A-503-org.category-products-frame {

  margin-top: 40px;

  display: grid;

  grid-template-columns: repeat(4, calc(100% / 4 - 10px));

  grid-gap: 20px;

  padding: 0;

}

.category-products-frame {

  margin-top: 40px;

  display: grid;

  grid-template-columns: repeat(2, calc(100% / 2 - 10px));

  grid-gap: 20px;

  padding: 0;

}

.category-products-frame .product-item {

  box-shadow: 0px 0px 7px 5px #0000001a;

    border-radius: 20px;

    padding: 15px;

    background-color: #f8f8f8;

    display: flex;

    flex-direction: column;

    align-items: center;

}

.category-products-frame .product-item p {

  margin-top: 15px;

  height: 30px;

  overflow: hidden;

}

.category-products-frame .product-item img {

  max-height: 230px;

  margin:0 auto;

}

.category-products {

  margin-top: 40px;

  display: grid;

  grid-template-columns: repeat(4, calc(100% / 4 - 15px));

  grid-gap: 20px;

  padding: 0;

}

.category-products .product-item[data-sku="2501"],

.category-products .product-item[data-sku="4501"]{

  display: flex;

  flex-direction: column;

  justify-content: center;

}

.category-products .product-item[data-sku="2501"] img,

.category-products .product-item[data-sku="4501"] img {

  width: 142px;

  margin: 0 auto;

  margin-top: 60px;

}

.category-products .product-item[data-sku="2501"] p,

.category-products .product-item[data-sku="4501"] p{

  margin-top:auto;

}

.category-products .product-item[data-sku="5622"]:before,

.category-products .product-item[data-sku="5622-2"]:before,

.category-products .product-item[data-sku="5625"]:before,

.category-products .product-item[data-sku="2622"]:before,

.category-products .product-item[data-sku="2622-2"]:before,

.category-products .product-item[data-sku="2625"]:before {

  content:'Схема';

  position: absolute;

  top: 10px;

  right: 10px;

  padding: 5px 10px;

  color: #fff;

  border-radius: 5px;

  background-color:#d7263d;

  cursor: pointer;

}

.popup-sxeme {

  position: fixed;

  top: 150px;

  right: 50%;

  transform: translateX(50%);

  z-index: 10;

  background-color: #fff;

  padding: 20px;

  display:none;

}

.popup-sxeme .close {

  position: absolute;

  top: 10px;

  right: 14px;

}

.popup-sxeme .close i {font-size: 20px;}

.popup-sxeme .close i:before {

  color: var(--secondary);

}

.popup-sxeme.open {

  display: block;

}

.popup-5622-2 img,

.popup-2622-2 img {

  height: 650px;

}

.category-products .product-item {

  position:relative;

  height: auto;

  box-shadow: 0px 0px 7px 5px #0000001a;

  border-radius: 20px;

  padding: 15px;

  background-color: #f8f8f8;

  cursor: pointer;

}

#products-A-707 .product-item img {

  margin: 0 auto;

}

.product-item p{
    margin-top: 15px;
    height:75px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-item p:hover {
     overflow: visible; 
    white-space: normal; 
    height: auto;
    position: absolute;
    text-overflow: unset;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
    background-color: #f8f8f8;
}
.product-item p:hover+span {
    margin-top:90px;
    display:block;
}

.product-selector {

  display: flex;

  justify-content: center;

  align-items: center;

  margin-right:25px;

}

.product-selector a {

  min-width:140px;

  margin-right: 20px;

  text-align: center;

}

.frame-items-choise {

  display: flex;

  align-items: center;

  column-gap: 15px;

}

.frame-items-choise a {

  font-weight: bold;

  color: var(--accent);

  text-decoration: underline;

}

.frame-items-choise a.active {

  color: var(--secondary);

}

.color-buttons-wrapp {

  display: flex;

  justify-content: center;

  align-items: center;

}

.color-buttons > div {

  position:relative;

  display: flex;

  flex: 0 0 auto;

  flex-direction: column;

  align-items: center; 

  transition: .2s;

}

.color-buttons > div:hover {

  position: relative;

  z-index: 5;

  transform: scale(1.2);

  transition: .3s;

}

.color-buttons > div.active {

  position: relative;

  z-index: 5;

  transform: scale(1.2);

  transition: .3s;

}

.color-buttons > div:hover span {

  display: block;

  position: absolute;

  bottom: -32px;

  font-weight: bold;

  transform: scale(1.2);

  transition: .3s;

}

.color-buttons > div:not(:first-child) {

  margin-left:-10px;

}

.color-buttons > div > span {

  text-align: center;

  display:none;
  white-space: nowrap;    
}

.color-buttons > div > span.active {

  display: block;

  position: absolute;

  bottom: -30px;

  font-weight: bold;

  transform: scale(1.2);

  transition: .3s;

}



.color-buttons {

  display: flex;

  flex-wrap: wrap;

  justify-content: flex-start;

  align-items: center;

  min-height: 60px;

}

.color-buttons img {

  height: 100%;

  width: auto;

}

.color-btn {

  position: relative;

  border-radius: 50%;

  width: fit-content;

}





/* products end */

/* CONTACT page */

.contact-page {

  padding-top: 30px;

}

.contact-top {

  display: flex;

  justify-content: space-between;

  column-gap: 30px;

  margin-top: 30px;

  margin-bottom: 30px;

}

.contact-info,

.contact-form {

  width: calc(50% - 30px);

}

.contact-info > ul li > span {

  margin-right: 30px;

}

#contact-form {

  display: flex;

  flex-direction: column;

  row-gap: 10px;

}

#contact-form input {

  width: 100%;

  height: 44px;

  padding: 0 10px;

}

#contact-form textarea {

  width: 100%;

  height: 148px;

  padding: 10px 10px;

}



/* CONTACT page */

/* footer styling */

footer {

  margin-top: 30px;

}

.footer-logo {

  margin-bottom:25px;

}

.footer-logo img {

  width: 200px;

}

.footer-top {

  background-color: var(--box-bg);

  padding: 20px 0;

}

.footer-top * {

  color:#fff;

}

.footer-link-item h3{

  margin-bottom: 15px;

}

.footer-link-item li {

  margin-bottom: 10px;

}

.footer-link-item li.footer-phone {

  display: flex;

  flex-direction: column;

}

.footer-link-item li.footer-phone a:last-child >i.fa-viber {

  margin-right:10px;

}

.footer-link-item .link-social a i {

  font-size: 30px;

}

.colyright-links {

  display: flex;

  align-items: center;

  justify-content: center;

  height: 50px;

}

/* constructor */

.constructor-wrapp {

  display: flex;

  padding-top: 50px;



}

.construcror-result,

.constructor-elements {

  flex: 0 0 50%;

}

.element-buttons {

  padding-top:7px;

}

#element-inside,

#element-frame {

  margin-top: 18px;

  display: grid;

  grid-template-columns: repeat(3, calc(100% / 3 - 13px));

  grid-gap: 20px;

  padding: 0;



}

#element-inside,

#element-frame {

  display: none;

}

#element-inside img,

#element-frame img {

  cursor: pointer;

}

#element-inside.active,

#element-frame.active {

  display: grid;

}

.element-buttons a {

  color: var(--accent);

  margin-right: 20px;

  font-weight: bold;

  text-decoration: underline;

}

.element-buttons a.active {

  color: var(--secondary);

} 

#construcror-result {

  margin-right:20px;

  height: 100%;

  width: 50%;

}

.constructor-background-wrapp {

  margin-bottom: 14px ;

  column-gap: 12px;

}

.constructor-background-wrapp i img {

  width:35px;

}

.constructor-background-wrapp input {

  width:35px;

  height: 35px;

}

#construcror-result label {

  color: var(--accent);

  font-weight: bold;

}

#const-result-item {

  position:relative;

  padding: 140px;

  height: 100%;

  box-shadow: 0px 2px 9px #0000003b;

  background-color: #586678;

}

#element-inside,

#element-frame{

  height: calc(100vh - 270px);

  overflow-y: auto;

  overflow-x: hidden;

  box-shadow: 0px 2px 9px #0000003b;

  padding: 10px;

}

#element-inside::-webkit-scrollbar,

#element-frame::-webkit-scrollbar {

  width: 10px;

}

#element-inside::-webkit-scrollbar-thumb,

#element-frame::-webkit-scrollbar-thumb {

  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

}

.small-frame {

  margin-left: auto;

}

.small-frame h4 > i::before,

.small-frame h4 {

  color: var(--accent);

  cursor: pointer;

}

.small-frame:hover .small-frame-dropdown {

  display: grid;

}

.small-frame-dropdown {

  display: none;

  position: absolute;

  top: 100%;

  right: 0;

  border: 1px solid var(--accent);

  border-radius: 10px;

  width: 380px;

  height: auto;

  padding: 25px 40px;

  background-color: #f8f8f8;

  z-index: 10;

  grid-auto-columns: 1fr; 

  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; 

  grid-template-rows: 1fr 1fr 1fr; 

  gap:20px; 

}

.small-frame-dropdown > div {

  position: relative;

  display: flex;

  justify-content: center;

  cursor: pointer;

}

.small-frame-dropdown > div span {

  display: none;

  position: absolute;

  top: 100%;

  font-weight: bold;

}

.small-frame-dropdown > div:hover span{

  display: flex;

}

#const-result-item::before {

  content: '';

  position: absolute;

  top: 64px;

  left: 198px;

  width: 246px;

  height: 256px;

  transform: translateY(50%);

  border-top: 18px solid;

  border-bottom: 18px solid;

  border-right: 13px solid;

  border-left: 13px solid;

  border-radius: 5px;

  border-color: transparent;

}

#const-result-item::after {

  content: '';

  position: absolute;

  top: 91px;

  left: 204px;

  width: 235px;

  height: 232px;

  transform: translateY(50%);

  border-top: 7px solid;

  border-bottom: 7px solid;

  border-right: 8px solid;

  border-left: 8px solid;

  border-radius: 16px;

  border-color:transparent;

}

#const-result-item.white::before {

  border-color:#e5ecf3 ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.white::after {

  border-color:#e5ecf3 ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}

#const-result-item.beige::before {

  border-color:#e8dfdc ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.beige::after {

  border-color:#e8dfdc ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.black::before {

  border-color:#1a1d1b ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.black::after {

  border-color:#1a1d1b ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.green::before {

  border-color:#549177 ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.green::after {

  border-color:#549177 ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.borduex::before {

  border-color:#af5b63 ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.borduex::after {

  border-color:#af5b63 ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}





#const-result-item.blue::before {

  border-color: #6ea3c6;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.blue::after {

  border-color: #6ea3c6;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.silver::before {

  border-color:#b8bbcd ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.silver::after {

  border-color:#b8bbcd ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.brown::before {

  border-color: #876550;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.brown::after {

  border-color: #876550;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.gold::before {

  border-color:#aeb18c ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.gold::after {

  border-color:#aeb18c ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.yellow::before {

  border-color:#c0b833 ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.yellow::after {

  border-color: #c0b833;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.lilac::before {

  border-color:#c2acac ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.lilac::after {

  border-color:#c2acac ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.anthracite::before {

  border-color: #67666d;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.anthracite::after {

  border-color:#67666d ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.khaki-green::before {

  border-color:#636052 ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.khaki-green::after {

  border-color:#636052 ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.perlamo::before {

  border-color:#928a95 ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.perlamo::after {

  border-color:#928a95 ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.azure::before {

  border-color:#b2c8d9 ;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.azure::after {

  border-color:#b2c8d9 ;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.ink::before {

  border-color: #244c92;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.ink::after {

  border-color: #244c92;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.purpule::before {

  border-color: #7b80a7;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.purpule::after {

  border-color: #7b80a7;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}



#const-result-item.red::before {

  border-color: #cd2120;

  -webkit-box-shadow: 0px 0px 6px 1px #000000; 

  box-shadow: 0px 0px 6px 1px #000000;

}

#const-result-item.red::after {

  border-color: #cd2120;

  -webkit-box-shadow: inset 0px 0px 6px 1px #000000;

  box-shadow: inset 0px 0px 6px 1px #000000;

}













